algorithm: Mixup
criterion: Calibration
criterion_final:
- 0.207503413160642
dataset: DILI
hparams:
  alpha: 0.18168529465542355
  augmentation_std: 0.12023570210429187
  batch_size: 32
  lr: 0.09412747906397792
  no_augmentations: 5
  penalty_weight: 0.03394731357025648
  penalty_weight_schedule:
  - 0
  - 50
  weight_decay: 1.0
representation: MACCS
seed: 5
test_calibration_Brier score_0: 0.1432090550661087
test_calibration_Brier score_1: 0.21371272206306458
test_calibration_Brier score_2: 0.2562459409236908
test_calibration_Brier score_final: 0.1432090550661087
test_performance_AUROC_0: 0.28144651651382446
test_performance_AUROC_1: 0.39685532450675964
test_performance_AUROC_2: 0.8223269581794739
test_performance_AUROC_final: 0.28144651651382446
train_val_split: Random
trial_seed: 36411
val_calibration_Brier score_0: 0.1488771140575409
val_calibration_Brier score_1: 0.21789787709712982
val_calibration_Brier score_2: 0.25573524832725525
val_calibration_Brier score_final: 0.1488771140575409
val_performance_AUROC_0: 0.5146199464797974
val_performance_AUROC_1: 0.7787879109382629
val_performance_AUROC_2: 0.7777777910232544
val_performance_AUROC_final: 0.5146199464797974
